#wallet-promo-msg {
  font:13px/18px Arial, Helvetica, sans-serif;
  color:#222;
  padding:10px;
  margin:14px 0 22px 0;
  width:632px;
  background:#f0f0f3;
  border:solid 1px #e3e3e3;
  border-radius:2px;
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
}
#wallet-promo-msg a {
  text-decoration: none;
  color: #15c;
  cursor: pointer;
}
#wallet-promo-msg a:visited {
  color: #61c;
}
#wallet-promo-msg a:active {
  color: #d14836;
}
.wallet-promo-logo {
  padding-right:10px;
  width:108px;
}
.wallet-promo-logo img {
  padding-top:4px;
}
.wallet-promo-copy {
  padding-left:10px;
  width:500px;
  border-left:solid 1px #ccc;
}
#wallet-promo-msg table {
  margin:0;
  padding:0;
  border-spacing:0;
}

